/* boostrap */
body {
    margin: 100;
    font-family: 'Montserrat', sans-serif;
    height: 100vh;
  }

  .login-wrapper {
    display: flex;
    height: 100vh;
    flex-direction: row;
  }
  
  .login-card {
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 100%;
  }
  
  .left-panel {
    background-color: #f40000;
    color: white;
    width: 40%;
    display: flex;
    align-items: center;
  
  }
  .forgot-password-link:hover {
    color: black !important;
  }
  input.form-control:invalid {
    border-color: #000;
  }
 
  
  
  
/* Background logo transparan di panel kiri */
.background-logo {
    position: fixed;
    top: 10px;
    left: 50px;
    width: 800px;
    height: 800px;
    background-size: cover;
    opacity: 15%;
    z-index: 0;
    pointer-events: none;
  }
  

  .right-panel {
    width: 50%;
    padding-top: 50px;
    padding-right: 30px;
    padding-bottom: 50px;
    padding-left: 200px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #fff;
  }


  .login-tabs {
    display: flex;
    gap: 1rem;
    margin-bottom: 1rem;
    font-size: 0.95rem;
  }
  
  .tab {
    color: #bbb;
    cursor: pointer;
  }
  
  .tab.active {
    color: #f40000;
    font-weight: bold;
    border-bottom: 2px solid #f40000;
    padding-bottom: 3px;
  }
  
  .btn-black {
    background-color: #1e1e1e;
    color: #fff;
    width: 50%;
    height: 100%;
    transform: translate(50%, 50%);
    border: none;
    padding: 0.6rem;
  }
  
  .btn-red {
    background-color: #f40000;
    color: #fff;
    width: 50%;
    height: 100%;
    transform: translate(50%, 50%);
    border: none;
    padding: 0.6rem;
  }

  .btn-send {
    background-color: #f40000;
    color: #fff;
    width: 50%;
    height: 100%;
    transform: translate(50%, 50%);
    border: none;
    padding: 0.6rem;
  }
  
  .btn-black:hover,
  .btn-red:hover {
    opacity: 0.9;
  }
  
  input.form-control:invalid {
    border-color: #000;
  }
  
  .form-label {
    display: block;
    text-align: left;
    margin-bottom: 0.5rem;
    font-weight: 500;
  }
  
  label {
    text-align: left;
    display: block;
    margin-bottom: 0.5rem;
  }

  @media (max-width: 768px) {
    .left-panel, .right-panel {
      width: 100% !important;
      padding: 2rem !important;
      text-align: center;
    }
  
    .right-panel {
      padding-left: 2rem !important;
      padding-right: 2rem !important;
    }
  
    .background-logo {
      width: 300px;
      height: 300px;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
    }
    
  }
  
  
